# Uses of Interface
org.apache.cxf.feature.validation.SchemaValidationTypeProvider

Packages that use SchemaValidationTypeProvider
Package
Description
org.apache.cxf.feature.validation

- ## Uses of SchemaValidationTypeProvider in org.apache.cxf.feature.validation

  Classes in org.apache.cxf.feature.validation that implement SchemaValidationTypeProvider
  Modifier and Type
  Class
  Description
  `class`
  `DefaultSchemaValidationTypeProvider`
  Default provider which accepts a map of operation names to schema validation types.
  Constructors in org.apache.cxf.feature.validation with parameters of type SchemaValidationTypeProvider
  Modifier
  Constructor
  Description
  ``
  `Portable(SchemaValidationTypeProvider provider)`
  ``
  `SchemaValidationFeature(SchemaValidationTypeProvider provider)`